Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_postponed_job_struct Struct Reference

## Data Fields
rb_postponed_job_func_t | func
void * | data

## Detailed Description

Definition at line 1531 of file vm_trace.c.

## Field Documentation

## ◆ data

void* rb_postponed_job_struct::data

Definition at line 1533 of file vm_trace.c.

Referenced by rb_workqueue_register().

## ◆ func

rb_postponed_job_func_t rb_postponed_job_struct::func

Definition at line 1532 of file vm_trace.c.

Referenced by rb_workqueue_register().

The documentation for this struct was generated from the following file:

- vm_trace.c